WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN Gallery] Warning: Invalid argument supplied for foreach() (1 post)

  1. AndrewRH
    Member
    Posted 5 years ago #

    I got these warnings after installing 4.0.1 and WP 2.7...note that I have not uploaded any images yet.

    http://www.reeves-hall.net/photos-and-videos/gallery/

    ...which contains just this (in preparation for me to start using NG gallery, as I'm just learning about it):

    [gallery=1]
    [gallery=2]
    [gallery=3]

    [album=1]
    [album=2]
    [album=3]

    I had a prior version of NGG under WP 2.6.5 which I hadn't really used. The first use of NGG in WP2.7 said it was updating my database (successfully). I deleted a gallery and also created a new one (id=3, for some reason) and a new album.
    ~Andrew~

    Warning: Invalid argument supplied for foreach() in /homepages/36/d183424680/htdocs/wordpress/wp-content/plugins/nextgen-gallery/nggfunctions.php on line 316

    Warning: Invalid argument supplied for foreach() in /homepages/36/d183424680/htdocs/wordpress/wp-content/plugins/nextgen-gallery/nggfunctions.php on line 321
    [Show as slideshow]

    [Show as slideshow]

    [Show as slideshow]
    [Album not found]

    Photos

    [Album not found]

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.